# layers
layerrule = blur on,          match:namespace rofi
layerrule = ignore_alpha 0.4, match:namespace rofi

layerrule = blur on,          match:namespace notifications
layerrule = ignore_alpha 0.8, match:namespace notifications

layerrule = blur off,         match:namespace waybar
layerrule = ignore_alpha 1,   match:namespace waybar
